TD { COLOR: #7B7B7B; FONT-SIZE: 12px; MARGIN: 0px;text-align:left }  P { COLOR: 
#333333; LINE-HEIGHT: 125%; MARGIN: 0px } .version {
	COLOR: #FFFFFF;
	TEXT-DECORATION: 
none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
} .version A { COLOR: #00CCFF; TEXT-DECORATION: none } .version A:hover { 
COLOR: #666666; TEXT-DECORATION: underline } .gray2bk { COLOR: #666666; TEXT-DECORATION: 
none } .gray2bk A { COLOR: #666666; TEXT-DECORATION: none } .gray2bk A:hover { 
COLOR: #000000; TEXT-DECORATION: underline } .bk_line2_ A { COLOR: #000000; TEXT-DECORATION: 
underline } .bk_line2_ A:hover { COLOR: #000000; TEXT-DECORATION: none } .creatoop 
{ COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: 
underline } .creatoop A { COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; 
TEXT-DECORATION: none } .creatoop A:hover { COLOR: #ffcc00; FONT-FAMILY: "Arial", 
"Helvetica", "sans-serif"; TEXT-DECORATION: underline } .left_nav { COLOR: #CC3300; 
FONT-WEIGHT: normal; TEXT-DECORATION: none } .left_nav A { COLOR: #ffffff; TEXT-DECORATION: 
none } .left_nav A:hover { COLOR: #ffcc00; TEXT-DECORATION: none } .list { LINE-HEIGHT: 
150% } .Item {
	COLOR: #257BC4;
	TEXT-DECORATION: blink;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: normal;
} .Item A {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
} .Item A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
} .Item2 {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
} .Item2 A { COLOR: #FFCC33; 
TEXT-DECORATION: none } .Item2 A:hover { COLOR: #FFCC33; TEXT-DECORATION: underline 
} .Item3 {
	COLOR: #003399;
	TEXT-DECORATION: none;
	font-size: 13px;
} .Item3 A { COLOR: #003366; 
TEXT-DECORATION: none } .Item3 A:hover { COLOR: #003366; TEXT-DECORATION: underline 
} .playMovie { COLOR: #ff9900; TEXT-DECORATION: none } .playMovie A { COLOR: #ff9900; 
TEXT-DECORATION: none } .playMovie A:hover { COLOR: #ff9900; TEXT-DECORATION: 
underline } .Detail { COLOR: #000000; TEXT-DECORATION: none } .Detail A { COLOR: 
#003063; TEXT-DECORATION: none } .Detail A:hover { COLOR: #ff9900; TEXT-DECORATION: 
underline } .content_text { LETTER-SPACING: 1px; LINE-HEIGHT: 150% } A { COLOR: 
#0033CC; TEXT-DECORATION: none } A:link { COLOR: #0033CC; TEXT-DECORATION: none 
} A:active { COLOR: #272727; TEXT-DECORATION: none } A:visited { COLOR: #0033CC; 
TEXT-DECORATION: none } A:hover { COLOR: #272727; TEXT-DECORATION: none } .new 
A {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
} .new A:link { COLOR: #333333; TEXT-DECORATION: 
none } .new A:active {
	TEXT-DECORATION: none;
	color: #CC3300;
} .new A:visited 
{ COLOR: #333333; TEXT-DECORATION: none } .new A:hover { COLOR: #CC3300; TEXT-DECORATION: 
none }
.bule A { COLOR: #990000; TEXT-DECORATION: none } .bule A:link { COLOR: #CC0000; TEXT-DECORATION: 
none } .bule A:active { COLOR: #990000; TEXT-DECORATION: none } .bule A:visited 
{ COLOR: #CC0000; TEXT-DECORATION: none } .bule A:hover { COLOR: #FF0000; TEXT-DECORATION: 
none }
.inputstyle {
	BACKGROUND-COLOR: #edf5fb; BORDER-BOTTOM: #6d90b0 1px solid; BORDER-LEFT: #6d90b0 1px solid; BORDER-RIGHT: #6d90b0 1px solid; BORDER-TOP: #6d90b0 1px solid; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-SIZE: 11px; HEIGHT: 20px
}
